Page MenuHomePhabricator

Dry run deployment of CitationUsage schema instrumentation
Closed, ResolvedPublic

Description

The CitationUsage schema instrumentation code (T191086) is close to being merged. It's ready for deployment as soon as [ please fill in here and the rest of the task ].

  • We'll start with a small sampling rate and increase this number over a day or two depending on how many events we're getting. This will also give Analytics an idea of the load coming from this instrumentation.

Event Timeline

bmansurov created this task.Jun 7 2018, 2:38 PM
Vvjjkkii renamed this task from Dry run deployment of CitationUsage schema instrumentation to 3gbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from 3gbaaaaaaa to Dry run deployment of CitationUsage schema instrumentation.Jul 2 2018, 3:10 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
DarTar triaged this task as Medium priority.Aug 3 2018, 10:56 PM
leila closed this task as Resolved.Feb 12 2019, 12:05 AM